Subject: [Anima] Fwd: Re: Conclusion: Conditional adoption of draft-jiang-anima-prefix-management as ANIMA WG document

From: Joel Halpern <[email-masked]>
Date: Sun, 20 Dec 2015 21:29:27 -0500

Following up on the chair's resolution regading adoption of 
draft-jianf-anmia-prefix-management, Brian sent me a proposal for 
resolving my concerns.
Below is a copy of that proposal, along with the note in which I 
confirmed to him that this address my concerns regarding working group 
adoption.

If other working group members feel that this change would be a bd idea, 
and do not want to see it applied, please speak up promptly, while Brian 
is working on the rest of the text changes.

Yours,
Joel

-------- Forwarded Message --------
Subject: Re: [Anima] Conclusion: Conditional adoption of 
draft-jiang-anima-prefix-management as ANIMA WG document
Date: Fri, 18 Dec 2015 21:56:02 -0500
From: Joel M. Halpern <[email-masked]>
To: Brian E Carpenter <[email-masked]>, Joel M. Halpern 
<[email-masked]>, Toerless Eckert <[email-masked]>, 
[email-masked]

Thanks Brian.  That (and the concomitant internal changes) are
sufficient to address my concerns about WG adoption of this draft.

Yours,
Joel

On 12/18/15 6:52 PM, Brian E Carpenter wrote:
> Joel (and others cc'ed),
>
> How about this for the Abstract and Introduction?
>
> (There are also some technical changes needed in the main text, which still need more work.)
>
> Abstract
>
>     This document describes an autonomic solution for IPv6 prefix
>     management at the edge of large-scale ISP networks.  An important
>     purpose of the document is to use it for validation of the design of
>     various components of the autonomic networking infrastructure.
>
> 1.  Introduction
>
>     This document proposes an autonomic solution for IPv6 prefix
>     management in large-scale networks.  The background to Autonomic
>     Networking (AN) is described in [RFC7575] and [RFC7576].  A generic
>     autonomic signaling protocol (GRASP) is specified by
>     [I-D.ietf-anima-grasp] and would be used by the proposed autonomic
>     prefix management solution.  An important purpose of the present
>     document is to use it for validation of the design of GRASP and other
>     components of the autonomic networking infrastructure described in
>     [I-D.behringer-anima-reference-model].
>
>     This document is not intended to solve all cases of IPv6 prefix
>     management.  In fact, it assumes that the network's main
>     infrastructure elements already have addresses and prefixes.  The
>     document is dedicated to how to make IPv6 prefix management at the
>     edges of large-scale networks as autonomic as possible.  It is
>     specifically written for service provider (ISP) networks.  Although
>     there are similarities between ISPs and large enterprise networks,
>     the requirements for the two use cases differ.
>
>     Note in draft: This version is preliminary.  In particular, many
>     design details may be subject to change until the Anima
>     specifications become agreed.
>
> Regards
>     Brian
>